﻿@model QRConfigView
<table class="table table-striped">
    <thead>
        <tr>
            <th><strong>@Companies.Field</strong></th>
            <th><strong>@Companies.Position @Companies.SOO</strong></th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>@PurchaseOrders.IC</td>
            <td><input class="form-control" value='@(Model.ItemCodePosition == 0 ? "" : Model.ItemCodePosition.ToString())' id="ItemCodePosition" name="ItemCodePosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.Description</td>
            <td><input class="form-control" value='@((Model.DscriptionPosition == null || Model.DscriptionPosition == 0) ? "" : Model.DscriptionPosition.ToString())' id="DscriptionPosition" name="DscriptionPosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.WC</td>
            <td><input class="form-control" value='@((Model.WhsCodePosition == null || Model.WhsCodePosition == 0) ? "" : Model.WhsCodePosition.ToString())' id="WhsCodePosition" name="WhsCodePosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.DR</td>
            <td><input class="form-control" value='@((Model.OcrCodePosition == null || Model.OcrCodePosition == 0) ? "" : Model.OcrCodePosition.ToString())' id="OcrCodePosition" name="OcrCodePosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.GLA</td>
            <td><input class="form-control" value='@((Model.GLAccountPosition == null || Model.GLAccountPosition == 0) ? "" : Model.GLAccountPosition.ToString())' id="GLAccountPosition" name="GLAccountPosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.FT</td>
            <td><input class="form-control" value='@((Model.FreeTxtPosition == null || Model.FreeTxtPosition == 0) ? "" : Model.FreeTxtPosition.ToString())' id="FreeTxtPosition" name="FreeTxtPosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.Qty</td>
            <td><input class="form-control" value='@((Model.QuantityPosition == null || Model.QuantityPosition == 0) ? "" : Model.QuantityPosition.ToString())' id="QuantityPosition" name="QuantityPosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.Currency</td>
            <td><input class="form-control" value='@((Model.CurrencyPosition == null || Model.QuantityPosition == 0) ? "" : Model.CurrencyPosition.ToString())' id="CurrencyPosition" name="CurrencyPosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.Price</td>
            <td><input class="form-control" value='@((Model.PricePosition == null || Model.PricePosition == 0) ? "" : Model.PricePosition.ToString())' id="PricePosition" name="PricePosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.UOM</td>
            <td><input class="form-control" value='@((Model.UomCodePosition == null || Model.UomCodePosition == 0) ? "" : Model.UomCodePosition.ToString())' id="UomCodePosition" name="UomCodePosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.Serial</td>
            <td><input class="form-control" value='@((Model.SerialPosition == null || Model.SerialPosition == 0) ? "" : Model.SerialPosition.ToString())' id="SerialPosition" name="SerialPosition" /></td>
        </tr>
        <tr>
            <td>@PurchaseOrders.Batch</td>
            <td><input class="form-control" value='@((Model.BatchPosition == null || Model.BatchPosition == 0) ? "" : Model.BatchPosition.ToString())' id="BatchPosition" name="BatchPosition" /></td>
        </tr>
    </tbody>
</table>
